/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxhgVThLs8Y7ETJzDCYFCSLE.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxpiMaisvaUVUsYyVzOmndek.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxrBAWGjcah5Ky0jbCgIwDB8.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxv14vlcfyPYlAcQy2UfDRm4.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxqfJul7RR1X4poJgi27uS4w.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxqvyPXdneeGd26m9EmFSSWg.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxko2lTMeWA_kmIyWrkNCwPc.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBjTOQ_MqJVwkKsUn0wKzc2I.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBjUj_cnvWIuuBMVgbX098Mw.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBkbcKLIaa1LC45dFaAfauRA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBmo_sUJ8uO4YLWRInS22T3Y.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBr6up8jxqWt8HVA3mDhkV_0.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBiYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxmgpAmOCqD37_tyH_8Ri5MM.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxsPNMTLbnS9uQzHQlYieHUU.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxgyhumQnPMBCoGYhRaNxyyY.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxhUVAXEdVvYDDqrz3aeR0Yc.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxlf4y_3s5bcYyyLIFUSWYUU.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxnywqdtBbUHn3VPgzuFrCy8.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxl2umOyRU7PgRiv8DXcgJjk.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}


@font-face {
    font-family: 'allerregular';
    src: url("font/aller_rg-webfont.eot");
    src: url("font/aller_rg-webfont.eot?#iefix") format("embedded-opentype"), url("font/aller_rg-webfont.woff2") format("woff2"), url("font/aller_rg-webfont.woff") format("woff"), url("font/aller_rg-webfont.ttf") format("truetype"), url("font/aller_rg-webfont.svg#allerregular") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'allerbold';
    src: url("font/aller_bd-webfont.eot");
    src: url("font/aller_bd-webfont.eot?#iefix") format("embedded-opentype"), url("font/aller_bd-webfont.woff2") format("woff2"), url("font/aller_bd-webfont.woff") format("woff"), url("font/aller_bd-webfont.ttf") format("truetype"), url("font/aller_bd-webfont.svg#allerbold") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'aller_lightregular';
    src: url("font/aller_lt-webfont.eot");
    src: url("font/aller_lt-webfont.eot?#iefix") format("embedded-opentype"), url("font/aller_lt-webfont.woff2") format("woff2"), url("font/aller_lt-webfont.woff") format("woff"), url("font/aller_lt-webfont.ttf") format("truetype"), url("font/aller_lt-webfont.svg#aller_lightregular") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'raspoutine_classicitalic';
    src: url("font/raspoutineclassic_tb-webfont.eot");
    src: url("font/raspoutineclassic_tb-webfont.eot?#iefix") format("embedded-opentype"), url("font/raspoutineclassic_tb-webfont.woff2") format("woff2"), url("font/raspoutineclassic_tb-webfont.woff") format("woff"), url("font/raspoutineclassic_tb-webfont.ttf") format("truetype"), url("font/raspoutineclassic_tb-webfont.svg#raspoutine_classicitalic") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'raspoutine_demibolditalic';
    src: url("font/raspoutinedemibold_tb-webfont.eot");
    src: url("font/raspoutinedemibold_tb-webfont.eot?#iefix") format("embedded-opentype"), url("font/raspoutinedemibold_tb-webfont.woff2") format("woff2"), url("font/raspoutinedemibold_tb-webfont.woff") format("woff"), url("font/raspoutinedemibold_tb-webfont.ttf") format("truetype"), url("font/raspoutinedemibold_tb-webfont.svg#raspoutine_demibolditalic") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'raspoutine_mediumitalic';
    src: url("font/raspoutinemedium_tb-webfont.eot");
    src: url("font/raspoutinemedium_tb-webfont.eot?#iefix") format("embedded-opentype"), url("font/raspoutinemedium_tb-webfont.woff2") format("woff2"), url("font/raspoutinemedium_tb-webfont.woff") format("woff"), url("font/raspoutinemedium_tb-webfont.ttf") format("truetype"), url("font/raspoutinemedium_tb-webfont.svg#raspoutine_mediumitalic") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'aleoregular';
    src: url("font/Aleo-Regular-webfont.eot");
    src: url("font/Aleo-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("font/Aleo-Regular-webfont.woff") format("woff"), url("font/Aleo-Regular-webfont.ttf") format("truetype"), url("font/Aleo-Regular-webfont.svg#aleoregular") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'aleobold';
    src: url("font/Aleo-Bold-webfont.eot");
    src: url("font/Aleo-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("font/Aleo-Bold-webfont.woff") format("woff"), url("font/Aleo-Bold-webfont.ttf") format("truetype"), url("font/Aleo-Bold-webfont.svg#aleobold") format("svg");
    font-weight: normal;
    font-style: normal
}

html, body {
    font-size: 15px;
    line-height: 1.5em;
    font-family: "Open Sans" !important;
    color: #333;
}
p{
    margin-bottom: 1.3em;
}

a{
    color: #0463f2;

}

a:hover {
    color: #3c7cba;
    text-decoration: underline;
}

body.custom-background {
    background-color: #d1eef4;
}

.site-header{
    background-color: transparent;
    height:160px;
}

.site-header .wrap{
    background: #fff;
    /*padding-top: 14px;*/
    /*padding-bottom: 14px;*/
    box-sizing: border-box;
    padding-left: 6px;
    padding-right: 6px;
}


@media only screen and (min-width: 960px){
    .title-area {
        float: left;
        padding: 10px 0 30px;
        width: auto;
    }
}

.site-header .widget-area{
    width: auto;
}


#menu-top-menu a{
    font-size: 14px;
    line-height: 18px;
    margin: 0;
    float: none;
    display: block;
    font-weight: bold;
    color: #333366;
    line-height: 39px;
}

.genesis-nav-menu a {
    padding: 25px 12px;
}

#menu-top-menu a:hover{
    text-decoration: none;
}


#menu-top-menu .menu-item a:before{
    width: 35px;
    height: 35px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
}

.menu_tel a:before {
    content: "";
    display: block;
    height: 21px;
    background: url("//www.123optic.de/templates/new-lensbestel/style/images/123opticses_colors/icons/header-phone.svg") no-repeat top center;
}


.menu_account a:before {
    content: "";
    display: block;
    height: 21px;
    background: url("//www.123optic.de/templates/new-lensbestel/style/images/123opticses_colors/icons/icon-account.svg") no-repeat top center;
}


.menu_blog a:before {
    content: "";
    display: block;
    height: 21px;
    background: url("//www.123optic.de/templates/new-lensbestel/style/images/123opticses_colors/icons/icon-menu.svg") no-repeat center center;
	border: 2px solid #ceceee;
    padding-bottom: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
}

#menu-item-1743 a svg {
    fill: red;
}

#menu-item-1744 a:before {
    content: "";
    height: 21px;
    background: url("https://optiek.lensonline.be/wp-content/themes/lensonline2/images/icons/icon-menu.svg") no-repeat top center;
}



.site-header .title-area .site-title a{
    float: none;
    width: 226px;
    height:106px;
    background-position: left  bottom;
    background-size: contain;
    display: block;
    overflow: hidden;
    max-width: 100%;
}

.site-header .title-area  .site-description{
    display: none;
}

h1, h2, h3, h4, h5, h6 {
    color: #333;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px;
}

h1, h2{
    font-size: 30px;
    font-family: "aleobold" !important;
}

.tagcloud a:hover{
    text-decoration: underline;
}

.entry-title{
    line-height: 1em;
}

.entry-title a:hover {
    color: #3c7cba;
    text-decoration: none;
}

.nav-primary {
	background-color:#336;
	height:47px;
	line-height:47px;
}
.nav-secondary{
    background: #333366;
}

.nav-secondary .menu-secondary{
    padding: 3px;
}

.nav-secondary .menu-secondary:after{
    content: "";
    display: block;
    clear: both;
    width: 100%;
    height: 0px;
    overflow: hidden;
}


.nav-secondary .menu-secondary a{
    border: none;
    line-height: 41px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 20px 0 11px;
    position: relative;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

.nav-secondary .menu-secondary .menu-item a{
    background: #00cc00;
    border-radius: 5px;
}

.nav-secondary .menu-secondary a:hover{
    text-decoration: none;
}

.nav-secondary .menu-secondary .menu-item a:hover{
    background-color: #555;
}

.nav-secondary .menu-secondary .menu-item a:before {
    content: url("https://www.clearvision.it/templates/new-lensbestel/style/images/icons/navigation_options_closed_icon.svg");
    width: 8px;
    height: 4px;
    position: absolute;
    top: 17px;
    right: 8px;
    line-height: 0;
}
@media only screen and (max-width: 800px) {
    .nav-secondary  .wrap {
        padding-left: 0%;
        padding-right: 0%;
    }

    .menu-secondary .menu-item{
        margin-bottom: 5px;
    }
}

.icon.icon--reorder {
    background: url("https://www.lensonline.it/templates/new-lensbestel/style/images/icons/icon_reorder.svg") no-repeat top left;
    width: 24px;
    height: 24px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: top;
    margin-top: 8px;
    margin-right: 8px;
}

.nav-secondary .menu-secondary .n_reorder a{
    background-color: transparent;
    display: block;
    line-height: 41px;
    padding: 0px;
    font-weight: normal;
}

.site-inner {
     padding-top: 0px;
}

.comment-reply-title{
    font-size: 24px;
    line-height: 1.5;
    margin: 0 0 20px 0;
}


button, input[type="button"], input[type="reset"], input[type="submit"], .button {
    border: none;
    background: #0463f2;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 300;
    padding: 0 20px;
    line-height: 35px;
    text-transform: none;
    width: auto;
    border-radius: 5px;
}

textarea {
    background: #fff;
    border: 1px solid #cccccc;
    padding: 10px;
    font-size: 14px;
    font-size: 1rem;
    line-height: 1.28571;
    color: #666666;
    max-width: 100%;
    display: block;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.15);
    box-shadow: 0 1px 1px rgba(0,0,0,0.15);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.archive-pagination li a:hover, .archive-pagination .active a {
    background-color: #0463f2;
}


.site-inner{
    background-color: #fff;
}

article.entry {
    padding-top:15px;
}

@media only screen and (min-width: 960px) {

    article.entry {
        margin-bottom: 10px;
        padding: 40px 60px 10px;
    }

    .sidebar .widget {
        margin-bottom: 10px;
        padding: 40px 40px 10px;
    }

    .pagination {
     padding: 0 60px;
    }
}

.entry-footer{
    font-size: 13px;
}

.entry-footer p.entry-meta {
    font-size: 13px;
    padding-top: 13px;
    color: #666;
}
.entry-footer p.entry-meta a{
    color: #888888;
}

.genesis-nav-menu .menu-item{
    margin-right: 1px;
}


.pagination-omission{
    padding-left: 10px;
    padding-right: 10px;
}


.genesis-nav-menu > .search {
    padding-top: 0px;
    display: inline-block;
    vertical-align: top;
    width: 440px;
    max-width: 100%;
    position: relative;
    margin-left: 3px;
}


.genesis-nav-menu > .right.n_reorder{
    border: none;
    font-size: 14px;
    line-height: 41px;
    color: #fff;
    padding: 0 20px;
    font-weight: normal;
}


@media only screen and (min-width: 801px) {
    .menu-secondary .menu-item{
    }
}


.genesis-nav-menu > .search input[type="search"]{
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 0;
    height: 41px;
    padding: 8px;
    width: 100%;
    background: #fff;
    border: none;
    font-style: italic;
    font-size: 14px;
    color: #aaa;
}


.genesis-nav-menu > .search input[type="search"]:focus {
    color: #333;
}

::-webkit-input-placeholder {
    color: #aaa;
}
:-moz-placeholder {
    color: #aaa;
}
::-moz-placeholder {
    color: #aaa;
}
:-ms-input-placeholder {
    color: #aaa;
}


.top_search form input[type="submit"]{
    height: 41px !important;
    width: 52px !important;
    background: #FFF url("https://www.clearvision.it/templates/new-lensbestel/style/images/clearvision_colors/icons/icon_search_focused.svg") no-repeat center center;
    top: 0;
    border-left: none;
    margin: 0;
    position: absolute;
    border-radius:0px; ;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    text-align: center;
    right: 0;
    clip: auto !important;
    margin-top: 0 !important;
}

.top_icons_bar .icons {
    margin: 7px 0 0 0;
}

.top_icons_bar a {
    display: inline-block;
    margin: 0 10px 7px 0;
    line-height: 22px;
    color: #333;
    text-decoration: none;
    font-size: 14px;
}

.top_icons_bar a:hover{
    text-decoration: underline;
}

.top_icons_bar a img {
    vertical-align: top;
    max-height: 22px;
    margin-right: 5px;
}


.top_icons_bar{
    padding-left: 6px;
    padding-right: 6px;
}

@media only screen and (min-width: 1280px){
    .site-inner, .wrap {
        margin: 0 auto;
        max-width: 1152px;
    }

    .genesis-nav-menu > .search{
        width: 765px;
    }
}

@media only screen and (min-width: 1280px){

    .content {
        float: right;
        width: 922px;
    }
}

.preheadercontainer {
    border-bottom: 1px solid #dedede;
    background: #f5f5f5;
}
.preheadercontainer .wrap {
	height:39px;
}


.more-link.btn{
    border: none;
    background: #0463f2;;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 300;
    padding: 0 20px;
    line-height: 35px;
    text-transform: none;
    width: auto;
    border-radius: 5px;
    display: table;
    margin-top: 5px;
}


.more-link.btn:hover {
    background-color: #e5554e;
    text-decoration: none;
}

p.no-break,p.no-break span span { 
	height:24px !important;
}

p.no-break span span.stArrow {
	height:100% !important;
}


/*** MENU OVERRIDES ***/
#menu-main-menu {
	display:table;
	width:100%;
}
#menu-main-menu > li {
    display: table-cell;
    padding: 0 5px 0 5px;
    white-space:nowrap;
}
#menu-main-menu > li:first-child {
	padding-left:0;
}
#menu-main-menu > li:last-child {
	padding-right:0;
}

.genesis-nav-menu > .right {
	float:none;
}
#menu-main-menu li.right {
	text-align:right;
}
.top_search form input[type="submit"] {
	right:5px;
}

@media only screen and (max-width:640px) {
	.hide-mobile {
		display:none;
	}
}